@font-face {
  font-family: "Avenir LT Std Light";
  src: url("../fonts/AvenirLTStd-Light.otf");
}
@font-face {
  font-family: "Avenir LT Std Light Oblique";
  src: url("../fonts/AvenirLTStd-LightOblique.otf");
}
@font-face {
  font-family: "Avenir LT Std Medium";
  src: url("../fonts/AvenirLTStd-Medium.otf");
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Avenir LT Std Light", sans-serif;
}

i {
  font-family: "Avenir LT Std Light Oblique", sans-serif, italic;
}

a,
a:visited,
a:hover,
a:active,
a:focus {
  text-decoration: none;
  color: inherit;
}

.hidden {
  display: none !important;
}

.pull-left {
  float: left;
}

.pull-right {
  float: right;
}

/*# sourceMappingURL=main.css.map */
